
/* Your existing styles here */

/* Styling for chapter grid */
.chapter-grid {
    padding: 20px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 2rem;
}

/* Styling for each chapter link */
.chapter {
    background-color: #ffffff;
    border-radius: 8px;
    overflow: hidden;
    padding: 1rem;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    text-decoration: none;
    color: #333;
    transition: transform 0.2s;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.chapter:hover {
    transform: scale(1.05);
}

/* Styling for chapter title */
.chapter h2 {
    font-size: 1.2rem;
    margin: 0;
    text-align: center;
}


/* Styling for the download button */
.download-button {
    display: inline-block;
    padding: 0.5rem 1rem;
    background-color: #007bff;
    color: #fff;
    border-radius: 4px;
    text-decoration: none;
    transition: background-color 0.2s;
}

.download-button i {
    margin-right: 0.5rem;
}

.download-button:hover {
    background-color: #0056b3;
}

.next-button-div{
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.next-button {
    display: inline-block;
    padding: 15px 30px;
    background-color: #ff6b6b;
    color: #fff;
    text-decoration: none;
    border-radius: 8px;
    transition: background-color 0.3s;
    font-weight: bold;
    font-size: 18px;

  }

  .next-button:hover {
    background-color: #e74c3c;
  }